Adobe Updates and the Case Again Shockwave

[fullwidth background_color=”” background_image=”” background_parallax=”none” enable_mobile=”no” parallax_speed=”0.3″ background_repeat=”no-repeat” background_position=”left top” video_url=”” video_aspect_ratio=”16:9″ video_webm=”” video_mp4=”” video_ogv=”” video_preview_image=”” overlay_color=”” overlay_opacity=”0.5″ video_mute=”yes” video_loop=”yes” fade=”no” border_size=”0px” border_color=”” border_style=”” padding_top=”20″ padding_bottom=”20″ padding_left=”0″ padding_right=”0″ hundred_percent=”no” equal_height_columns=”no” hide_on_mobile=”no” menu_anchor=”” class=”” id=””][fusion_text]1442942613_3_ShockwaveAdobe released an update yesterday to patch over 20 security vulnerabilities.  And Shockwave still isn’t up to snuff.

The nearly two dozen patches released yesterday cover issues in the Flash Player browser plugin.  The latest version is 19.0.0.185 for both Windows and Mac users and in the Google Chrome and Internet Explorer browser versions.

None of the vulnerabilities that are fixed in this update are known to be currently exploited, but it’s best to keep up to date with the latest version regardless.  If, that is, you even still need Flash.

Though it was very popular in its day for the ability to run videos and animations, Flash’s security vulnerabilities have made is less and less popular in the past few years.  Apple devices such as iPhones and iPads never even allowed Flash to run on them in the first place, and now many features that used Flash previously have been replaced.  Unless you have a very specific need for it, you should disable or uninstall it.

Shockwave Player, another Adobe product, comes bundled with aversion of Flash that is over a year old and, as of an update from a mere two weeks ago, contains 155 unpatched Flash vulnerabilities.  At least six of these exploits, which allow a hacker to completely take over a user’s computer, are being actively exploited.[/fusion_text][/fullwidth]

image_pdfimage_print